Announcement

Collapse
No announcement yet.

"Latest version available: 4.1.10. You are currently running vBulletin version 4.1.3"

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] "Latest version available: 4.1.10. You are currently running vBulletin version 4.1.3"

    What do I need to download to update my forum? Should I download the full package or is there a smaller update somewhere?

    Why doesn't the script have a update-feature like Wordpress? One click and you're done. It seems to work fine even with all the thousands of plugins.
    Can you believe this? The developers overlooked one of the most important features of a forum!
    VOTE HERE FOR:
    Alert/Notification when being quoted
    http://tracker.vbulletin.com/browse/VBIV-8606

  • #2
    You can download full package, upload to ftp the content of upload folder and after enter to /install/upgrade.php
    That will show you the form to update your website to the latest version.

    Why to update? Maeby to fix all the problems that are on verision 4.1.9 or less, and to fix all bugs that has been discovered... your forum will be on risk if you don't update.

    Comment


    • #3
      If it's not broken do not fix it !
      <<<<<<<<< It is over there !

      Comment


      • #4
        If its running 4.1.3 with no security patches, do fix it, w/ at least the security patches.
        Gentoo Geek

        Comment


        • #5
          Do you believe in co-incidence, just posted above and next thing my site is messed up by some sad individual with nothing better to do other than try and p,ss people off, got the wrong one here though, I'm not bothered.
          <<<<<<<<< It is over there !

          Comment


          • #6
            Thanks all!

            Originally posted by josiah View Post
            If it's not broken do not fix it !
            Hehe, you cant think like that when it comes to scripts on live sites, you always have to keep them updated. Luckily this copy of vBulletin isn't in use.
            Can you believe this? The developers overlooked one of the most important features of a forum!
            VOTE HERE FOR:
            Alert/Notification when being quoted
            http://tracker.vbulletin.com/browse/VBIV-8606

            Comment


            • #7
              Originally posted by josiah View Post
              If it's not broken do not fix it !
              Worst advice I've seen on here to date.

              Comment


              • #8
                Originally posted by josiah View Post
                If it's not broken do not fix it !
                Almost a 1000 bug fixes in 4.1.10 since 4.1.3. Seems to fix a lot of broken stuff.
                Translations provided by Google.

                Wayne Luke
                The Rabid Badger - a vBulletin Cloud demonstration site.
                vBulletin 5 API

                Comment


                • #9
                  ...
                  Last edited by Mark.B; Fri 20 Jan '12, 9:36am.
                  MARK.B | vBULLETIN SUPPORT

                  TalkNewsUK - My vBulletin 5.6.3 Demo
                  AdminAmmo - My Cloud Demo

                  Comment


                  • #10
                    Originally posted by Mark.B View Post
                    4.1.3 has a better basic editor though.
                    Yep... Doesn't work in Chrome, Safari or Opera so is pretty out of date and worthless these days. CKEditor is much better. Of course you won't agree but staying on the old editor, you're just holding your community back. Chrome is the second most used browser worldwide at this time.
                    Translations provided by Google.

                    Wayne Luke
                    The Rabid Badger - a vBulletin Cloud demonstration site.
                    vBulletin 5 API

                    Comment


                    • #11
                      ...
                      Last edited by Mark.B; Fri 20 Jan '12, 9:36am.
                      MARK.B | vBULLETIN SUPPORT

                      TalkNewsUK - My vBulletin 5.6.3 Demo
                      AdminAmmo - My Cloud Demo

                      Comment


                      • #12
                        Originally posted by Mark.B View Post
                        CKEditor is *theoretically* better for WYSIWIG, but nobody on my site uses that. They use the standard editor which, it would seem, works perfectly well in all browsers, whereas the CKEditor basic editor has suffered from some issues. Eg text wrapping (which may now be sorted).

                        Also people are STILL reporting issues with text formatting not holding in the new WYSIWYG.

                        Not to mention HUUUUGE text boxes when posting new threads or editing posts.

                        And on top of that it's not styled to match the forum, ugly blocky default CKEditor grey on here despite the blue style. (And the annoying yellow box in Chrome). IPB has none of these issues, they have a slick implementation that looks and feels like part of the forum, AND it works.
                        All pretty much fixed. There are some issues with copying and pasting HTML but it is due to how HTML works, not the editor.
                        Translations provided by Google.

                        Wayne Luke
                        The Rabid Badger - a vBulletin Cloud demonstration site.
                        vBulletin 5 API

                        Comment


                        • #13
                          ...
                          Last edited by Mark.B; Fri 20 Jan '12, 9:35am.
                          MARK.B | vBULLETIN SUPPORT

                          TalkNewsUK - My vBulletin 5.6.3 Demo
                          AdminAmmo - My Cloud Demo

                          Comment


                          • #14
                            Originally posted by Mark.B View Post
                            Hmm. They yellow box and default styling aren't, nor these huuuge text boxes.

                            [ATTACH=CONFIG]57526[/ATTACH]
                            My boxes aren't that large. You must have changed the size at one point which is then stored in a cookie. The styling on this site is how is is designed to be for this editor. You can change it with stylevars on your own site without problem. I don't understand what you mean by Yellow Box. I don't see any yellow boxes anywhere.
                            Translations provided by Google.

                            Wayne Luke
                            The Rabid Badger - a vBulletin Cloud demonstration site.
                            vBulletin 5 API

                            Comment


                            • #15
                              ....
                              Last edited by Mark.B; Fri 20 Jan '12, 9:34am.
                              MARK.B | vBULLETIN SUPPORT

                              TalkNewsUK - My vBulletin 5.6.3 Demo
                              AdminAmmo - My Cloud Demo

                              Comment

                              Related Topics

                              Collapse

                              Working...
                              X